lua-perforator

Lua profiling module

$ luarocks install --server=https://luarocks.org/dev lua-perforator

Versions

scm-1dev5 years ago3 downloads

Dependencies

lua >= 5.3

Manifests